032d9e1ac471943943aab02458cc867e?s=64 ChrisWren

grunt-requirejs-config

2 1 0

Grunt task to prepend require.js config to files for development

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms grunt ~0.4.1 0.4.4

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-simple-mocha ~0.4.0 0.4.0

grunt-simple-mocha

A simple wrapper for running tests with Mocha.

This dependency is up-to-date. Congrats and keep going!

Npms should ~1.2.2 3.3.1

should

test framework agnostic BDD-style assertions

This dependency is not matching latest version. Please consider upgrading.